
<!DOCTYPE html>
<html lang="nl">
<head>
    <title>Niedax Group - Productenportaal</title>
    <meta name="description" content="">
    <meta name="generator" content="Umbraco">
    <meta name="web_author" content="Vrolijk Online - www.vrolijkonline.nl">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" crossorigin href="https://fonts.gstatic.com">

    <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Play:wght@400;700&amp;family=Roboto:wght@400;700&amp;display=swap">
    <link rel="preload" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous" as="style" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="preload" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous" as="style" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
    <link rel="preload" as="style" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
    <link rel="preload" as="style" href="https://unpkg.com/aos@2.3.1/dist/aos.css">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Play:wght@400;700&amp;family=Roboto:wght@400;700&amp;display=swap">
    <link rel="stylesheet" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="https://unpkg.com/aos@2.3.1/dist/aos.css">
    <link rel="stylesheet" type="text/css" href="/css/_generated/main.css?v=4" />

    <link rel="shortcut icon" type="image/x-icon" href="/niedax-favicon.ico" />

    <link rel="canonical" href="https://www.niedax.nl/productenportaal/" />
        <link rel="canonical" href="https://www.niedax.nl/productenportaal/" />

            <link rel="alternate" hreflang="en" href="#" />
            <link rel="alternate" hreflang="nl" href="https://www.niedax.nl/productenportaal/" />

        <!-- Cookiebot -->
        <script id="Cookiebot" data-cbid="03bfdec9-0fc3-440e-8ce5-54393276b2e1" data-framework="TCFv2.2" data-blockingmode="auto" type="text/javascript" src="https://consent.cookiebot.com/uc.js"></script>

        <!-- Google Tag Manager -->
        <script>
            (function (w, d, s, l, i) {
                w[l] = w[l] || []; w[l].push({
                    'gtm.start':
                        new Date().getTime(), event: 'gtm.js'
                }); var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                        'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-P72CNBQ');</script>
        <!-- End Google Tag Manager -->
        <!-- Leadinfo tracking code -->
        <script>
            (function (l, e, a, d, i, n, f, o) {
                if (!l[i]) {
                    l.GlobalLeadinfoNamespace = l.GlobalLeadinfoNamespace || [];
                    l.GlobalLeadinfoNamespace.push(i); l[i] = function () { (l[i].q = l[i].q || []).push(arguments) }; l[i].t = l[i].t || n;
                    l[i].q = l[i].q || []; o = e.createElement(a); f = e.getElementsByTagName(a)[0]; o.async = 1; o.src = d; f.parentNode.insertBefore(o, f);
                }
            }(window, document, "script", "https://cdn.leadinfo.net/ping.js", "leadinfo", "LI-61893234E81D0"));
        </script>

</head>

<body id="niedax">

        <!-- Google Tag Manager (noscript) -->
        <noscript>
            <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P72CNBQ"
                    height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
        <!-- End Google Tag Manager (noscript) -->


    <header>
        <input type="hidden" id="highlight" value="" />
        <section class="topsearch">
<form action="/product/161364/" enctype="multipart/form-data" id="form8141d46a36a04b4299df59b382a80e0e" method="post">                <div class="searchtext">
                    <img src="/images/search-icon-sm.svg" /> <span>I want to find...</span>
                </div>
                <input type="text" name="q" class="searchbar" />
<input name="__RequestVerificationToken" type="hidden" value="CfDJ8F6gdez_X6xOg7RfMuwI9Cjs5HMcyMOEugpy_3q4JP2D4IAnjNYeSGzZbb3GFtvVvazZLikOFx6tGsQCSx0MoRbuaOv3QZ6RPFq9wwly-v5ynqwdzAVQR7pIsqdIILez52x_1JNmIIBSRk-LFAVPAJA" /><input name="ufprt" type="hidden" value="CfDJ8F6gdez_X6xOg7RfMuwI9CjToeyErFG0kwEiT1oruorMVZ8qhmHlIDeWm7hNzKje_zOcnwZoTYo0qd4GBMiQbOL4k0Q5LnTf2lFKvUhhUAgDn3942qK-5hcOmHE0cls_XOwwis3A_gBfCVP1kzpl5HbwzWpHUJdJbbF6KngiShZf" /></form>        </section>

        <section class="navigation">
            <div class="wrap">
                <div class="container-fluid">
                    <nav class="navbar navbar-expand-xl">
                        <div class="col-6 col-md-4 col-lg-4 col-xl-2">
                            <div class="logo">
                                <a class="navbar-brand" href="/home/">
                                    <img src="/images/niedax-logo.svg" class="img-fluid" />
                                </a>
                            </div>
                        </div>
                        <div class="col-xl-6 d-none d-xl-block">
                            <ul class="navbar-nav">
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/producten/">Producten</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/projecten/">Projecten</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/downloads/">Downloads</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/carriere/">Carri&#xE8;re</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/over-niedax/">Over Niedax</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link" href="/contact/">Contact</a>
                                    </li>
                            </ul>
                        </div>
                        <div class="col-6 col-md-8 col-lg-8 col-xl-4 text-right">
                                <div class="portal-wrap d-none d-md-inline-block">
                                    <a href="/productenportaal/" class="btn btn-blue portal">
                                            <img src="/images/portal-icon.svg" />
                                        <span class="name-full">
                                            Go to product portal
                                        </span>
                                        <span class="name-short">
                                            Product portal
                                        </span>
                                    </a>
                                </div>


                            <a href="#" class="menu-toggle"></a>

                        </div>
                    </nav>
                </div>
            </div>
        </section>
    </header>

    <div class="spacer"></div>

    <section class="pageContent">
        
<input type="hidden" name="productsUrl" value="/productenportaal/" />
<input type="hidden" name="productsPage" value="1" />

<section class="hero sub small">
    <div class="wrap">
        <div class="container-fluid">
            <div class="row align-items-end">
                <div class="col-lg-7">
                    


    <ul class="breadcrumb">
            <li><a href="/">Home</a></li>

        <li class="active">Productenportaal</li>
    </ul>

                    <h1>161364 - RGVA 60 VERT. INSTELB. KOPPELING</h1>
                </div>
                <div class="col-lg-5">
                    <div class="formwrapper">
                        <input type="text" class="prod-search" placeholder="Search products by productcode, keyword etc." />
                        <button type="submit" id="product-search-button"><img src="/images/search-icon-sm.svg" /></button>
                        <div id="portal-autocomplete" class="d-none"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<input type="hidden" name="productsUrl" value="/productenportaal/" />
<input type="hidden" name="productsPage" value="1" />
<input type="hidden" name="pageId" value="1183" />

<div class="product">

    <section class="product-info">
        <div class="wrap">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5">
                            <figure class="rd-large">
                                <div class="imagecount"><i class="fas fa-camera"></i> 2</div>
                                <a href="https://api.eezybridge.com/WebGetAssetService.svc/GetAssetById/0/c9a16411-4b76-434a-8d8a-53efdcdbc31d/3386" data-fancybox="productimages">
                                    <img src="https://api.eezybridge.com/WebGetAssetService.svc/GetAssetById/0/c9a16411-4b76-434a-8d8a-53efdcdbc31d/3386" class="img-fluid">
                                </a>

                                    <a href="https://api.eezybridge.com/WebGetAssetService.svc/GetAssetById/0/c9a16411-4b76-434a-8d8a-53efdcdbc31d/3387" data-fancybox="productimages" class="hide">
                                        <img src="https://api.eezybridge.com/WebGetAssetService.svc/GetAssetById/0/c9a16411-4b76-434a-8d8a-53efdcdbc31d/3387" />
                                    </a>
                            </figure>
                    </div>
                    <div class="col-lg-6">
                        <div class="inner">
                            <h2>RGVA 60 VERT. INSTELB. KOPPELING</h2>
                            <h4>Product data</h4>
                            <div class="col-12">
                                <dl class="row">
                                    <dt class="col-sm-6">Product code</dt>
                                    <dd class="col-sm-6">161364</dd>
                                        <dt class="col-sm-6">Brand</dt>
                                        <dd class="col-sm-6">Niedax Group</dd>

                                        <dt class="col-sm-6">Series</dt>
                                        <dd class="col-sm-6">Niedax Kabelgoot</dd>

                                        <dt class="col-sm-6">Type</dt>
                                        <dd class="col-sm-6">RGVA</dd>

                                        <dt class="col-sm-6">EAN Code</dt>
                                        <dd class="col-sm-6">04013339227822</dd>

                                        <dt class="col-sm-6">Technical description</dt>
                                        <dd class="col-sm-6">RGVA 60 VERT. INSTELB. KOPPELING</dd>

                                        <dt class="col-sm-6">ETIM class</dt>
                                        <dd class="col-sm-6">EC002413 - Verbindingsstuk kabeldraagsysteem</dd>
                                </dl>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 text-right">
                        <a href="/pdf/161364" target="_blank" class="btn btn-blue download">Download productsheet</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="product-specs">
        <div class="wrap">
            <div class="container-fluid">
                <div class="row justify-content-between">
                        <div class="col-lg-6 col-xl-6 order-2 order-lg-1">
                            <h4>Technical data</h4>
                            <div class="col-12">
                                <dl class="row">
                                        <dt class="col-sm-7">Kleur</dt>
                                        <dd class="col-sm-5"></dd>
                                        <dt class="col-sm-7">Model</dt>
                                        <dd class="col-sm-5">Hoekverbinder</dd>
                                        <dt class="col-sm-7">Verbindingswijze</dt>
                                        <dd class="col-sm-5">Schroefverbinder</dd>
                                        <dt class="col-sm-7">RAL-nummer</dt>
                                        <dd class="col-sm-5">-</dd>
                                        <dt class="col-sm-7">Oppervlaktebescherming</dt>
                                        <dd class="col-sm-5">Bandverzinkt (sendzimir verzinkt)</dd>
                                        <dt class="col-sm-7">Materiaalkwaliteit</dt>
                                        <dd class="col-sm-5">Overig</dd>
                                        <dt class="col-sm-7">Lengte</dt>
                                        <dd class="col-sm-5">245</dd>
                                        <dt class="col-sm-7">Materiaal</dt>
                                        <dd class="col-sm-5">Staal</dd>
                                        <dt class="col-sm-7">Geschikt voor draadgoot</dt>
                                        <dd class="col-sm-5">Nee</dd>
                                        <dt class="col-sm-7">Geschikt voor draadgootdraad</dt>
                                        <dd class="col-sm-5">- - -</dd>
                                        <dt class="col-sm-7">Geschikt voor kabelladder</dt>
                                        <dd class="col-sm-5">Nee</dd>
                                        <dt class="col-sm-7">Geschikt voor kabelgoot</dt>
                                        <dd class="col-sm-5">Ja</dd>
                                        <dt class="col-sm-7">Roestvaststaal (RVS), gebeitst</dt>
                                        <dd class="col-sm-5">Nee</dd>
                                        <dt class="col-sm-7">Scharnierende verbinder horizontaal</dt>
                                        <dd class="col-sm-5">Nee</dd>
                                        <dt class="col-sm-7">Scharnierende verbinder verticaal</dt>
                                        <dd class="col-sm-5">Ja</dd>
                                        <dt class="col-sm-7">Geschikt voor functiebehoud</dt>
                                        <dd class="col-sm-5">Nee</dd>
                                        <dt class="col-sm-7">Geschikt voor kabeldraagsysteembreedte</dt>
                                        <dd class="col-sm-5">70 - 600</dd>
                                        <dt class="col-sm-7">Gebruikstemperatuur</dt>
                                        <dd class="col-sm-5">-20 - 120</dd>
                                        <dt class="col-sm-7">Geschikt voor kabeldraagsysteemhoogte</dt>
                                        <dd class="col-sm-5">60 - 60</dd>
                                </dl>
                            </div>
                        </div>

                </div>
            </div>
        </div>
    </section>

</div>


<section class="cta">
    <div class="wrap">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="inner">
                        <div class="row">
                            <div class="col-md-10 col-lg-10 col-xl-12 text-center">
                                <h2 class="white">Heeft u nog vragen?</h2>
                                <p>Onze experts staan graag voor u klaar!</p>
<p>Niedax Kleinhuis, dé specialist in kabeldraagsystemen</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-10 col-lg-10 col-xl-12 text-center">
                                    <a href="tel:&#x2B;31243788533" class="btn btn-darkblue arrow">Bel ons: 024 - 378 85 33</a>


                                    <a href="mailto:info@niedax.nl" class="btn btn-darkblue arrow">Mail ons: info@niedax.nl</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    </section>

    <footer>
        <div class="group-banner">
            <div class="wrap">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            Part of the NIEDAX GROUP
                        </div>
                        <div class="col-md-6 text-lg-right">
                            <img src="/images/niedax-group-2022.svg" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="wrap">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12 col-lg-4 col-xl-6 text-center text-lg-left">
                        <img src="/images/niedax-footerlogo.svg" width="250" />
                        <div class="slogan">
                            D&#xE9; specialist in kabeldraagsystemen
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-8 col-xl-6">
                        <div class="row">
                            <div class="col-md-12 col-lg-8 text-center text-lg-left">
                                <div class="inner">
                                    <p>Niedax Kleinhuis B.V.<br />Bijsterhuizen 20-05A<br />6604 LH Wijchen</p>
                                </div>
                            </div>
                            <div class="col-md-12 col-lg-4 text-center text-lg-left">
                                <div class="inner">
                                    <p>Tel. <a href="Tel:+31243788533">024 - 378 85 33</a><br /><a href="mailto:info@niedax.nl" title="info@niedax.nl">info@niedax.nl</a><br /><a href="mailto:Order@Niedax.nl"></a></p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 col-lg-8 text-center text-lg-right">
                            </div>
                            <div class="col-md-12 col-lg-4 text-center text-lg-right">

                                    <a href="https://linkedin.com/company/niedax-kleinhuis-bv" class="social-icon">
                                        <img src="/images/linkedin.svg" />
                                    </a>

                                    <a href="https://www.youtube.com/channel/UCa6nHmyby-zBgUuh-VzG2HA" class="social-icon">
                                            <img src="/images/youtube.svg" />
                                    </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="legal">
            <div class="wrap">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <div class="col-md-2 col-lg-4 text-center text-md-left">
                            &copy; 2024
                        </div>
                        <div class="col-md-10 col-lg-8 text-center text-md-right">

                                <a href="/disclaimer/">Disclaimer</a>

                                <a href="/privacy-policy/">Privacy policy</a>

                                <a href="/cookiebeleid/">Cookiebeleid</a>
                                <a href="https://www.vrolijkonline.nl/en/" target="_blank">Website by Vrolijk Online</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <div class="underlay"></div>


    <div class="sidemenu">

        <div class="searchwrap">
<form action="/product/161364/" class="searchform" enctype="multipart/form-data" id="form8dd470cb09914eadbc51d0b2939acd28" method="post">                <input type="text" name="q" class="form-control" placeholder="I want to find..." />
                <button type="submit"><img src="/images/search-icon-sm.svg" /></button>
<input name="__RequestVerificationToken" type="hidden" value="CfDJ8F6gdez_X6xOg7RfMuwI9Cjs5HMcyMOEugpy_3q4JP2D4IAnjNYeSGzZbb3GFtvVvazZLikOFx6tGsQCSx0MoRbuaOv3QZ6RPFq9wwly-v5ynqwdzAVQR7pIsqdIILez52x_1JNmIIBSRk-LFAVPAJA" /><input name="ufprt" type="hidden" value="CfDJ8F6gdez_X6xOg7RfMuwI9CgQDsjiw-u_iel-FPCCQWPt7d8fQIsjXvS1L0b8GtqTAzkMcwxcBb7E3iRsm7wp_MjNEwKXilp4Li65g3tZlRwOYmrwmZcVEuRxpyaRMDwjEiEi7WuIVHxwkxVi4pT6V6sh9EcS3UF3QQQZpBhNocRh" /></form>        </div>

            <div class="portalwrap d-md-none">
                <a href="/productenportaal/" class="btn btn-blue dark white portal arrow">
                    <img src="/images/portal-icon.svg" />Go to product portal
                </a>
            </div>

            <ul>
                    <li class="nav-item ">
                        <a href="/producten/">
                            Producten

                                <span class="more"></span>
                        </a>
                                <ul class="subnav">
                                        <li><a href="/producten/kabelgoot/">Niedax kabelgoot</a></li>
                                        <li><a href="/producten/kabelladder/">Niedax kabelladder</a></li>
                                        <li><a href="/producten/draadgoot/">Niedax draadgoot</a></li>
                                        <li><a href="/producten/ebo-glasvezelversterkt-polyester/">EBO Glasvezelversterkt polyester</a></li>
                                        <li><a href="/producten/kabelkanaal/">Niedax kabelkanaal</a></li>
                                        <li><a href="/producten/wandkanalen-en-energiezuilen/">Niedax wandkanalen en energiezuilen</a></li>
                                        <li><a href="/producten/kabelbuis/">Niedax kabelbuis</a></li>
                                        <li><a href="/producten/kleinhuis-kunststofkanalen/">Kleinhuis kunststofkanalen</a></li>
                                        <li><a href="/producten/kleinhuis-bevestigings-en-aansluittechnieken/">Kleinhuis bevestigings- en aansluittechnieken</a></li>
                                        <li><a href="/producten/functiebehoud/">Niedax functiebehoud</a></li>
                                        <li><a href="/producten/strutprofielen-en-fittingen/">Niedax strutprofielen en fittingen</a></li>
                                        <li><a href="/producten/ophanging-en-bevestigingsmaterialen/">Niedax ophang- en bevestigingsmaterialen</a></li>
                                </ul>

                    </li>
                    <li class="nav-item ">
                        <a href="/projecten/">
                            Projecten

                                <span class="more"></span>
                        </a>
                                <ul class="subnav">
                                        <li><a href="/projecten/blankenburgverbinding/">Blankenburgverbinding</a></li>
                                        <li><a href="/projecten/ijboulevard/">IJboulevard</a></li>
                                        <li><a href="/projecten/teamwork-voor-nieuw-europees-hoofdkantoor/">Teamwork voor nieuw Europees hoofdkantoor</a></li>
                                        <li><a href="/projecten/goodman/">Excelleren op kabeldraagsystemen</a></li>
                                        <li><a href="/projecten/westfield-mall-of-the-netherlands/">Westfield Mall of the Netherlands</a></li>
                                        <li><a href="/projecten/rotterdamsebaan/">Rotterdamsebaan</a></li>
                                        <li><a href="/projecten/innocent/">Innocent (dochter van The Coca-Cola Company)</a></li>
                                        <li><a href="/projecten/allseas-pioneering-spirit/">Allseas Pioneering Spirit</a></li>
                                        <li><a href="/projecten/hordijk-verpakkingen-bosma-bronkhorst/">Hordijk Verpakkingen / Bosma &amp; Bronkhorst</a></li>
                                        <li><a href="/projecten/betuweroute-goederenspoorlijn/">Betuweroute</a></li>
                                        <li><a href="/projecten/unilever-ben-jerrys/">Unilever Ben &amp; Jerry&#x27;s</a></li>
                                        <li><a href="/projecten/q-park/">Q-park</a></li>
                                        <li><a href="/projecten/aldi/">ALDI vestiging(en)</a></li>
                                        <li><a href="/projecten/iwz-industrie-water-zuivering/">IWZ door Moekotte</a></li>
                                        <li><a href="/projecten/brabantsche-wal/">Brabantsche Wal, onderdeel van Bieze Food Group</a></li>
                                        <li><a href="/projecten/kon-verpakkingsindustrie-stempher-group/">Kon. Verpakkingsindustrie Stempher Group</a></li>
                                        <li><a href="/projecten/trajanus-vastgoed-bv-en-vdr-bouwgroep/">Trajanus Vastgoed B.V. &amp; VDR Bouwgroep</a></li>
                                        <li><a href="/projecten/kap-van-barendrecht/">Kap van Barendrecht</a></li>
                                        <li><a href="/projecten/totec/">Renolit</a></li>
                                        <li><a href="/projecten/actemium-nederland-onderdeel-van-vinci-energies/">Actemium Nederland</a></li>
                                        <li><a href="/projecten/safe-food-factory/">Safe Food Factory</a></li>
                                        <li><a href="/projecten/torencomplex-montevideo/">Woontoren Montevideo</a></li>
                                        <li><a href="/projecten/offshore-windmolenpark-meerwind-ost/">Offshore windmolenpark Meerwind Ost</a></li>
                                        <li><a href="/projecten/offshore-windmolenpark-borkum-west-ii/">Offshore windmolenpark Borkum West II</a></li>
                                        <li><a href="/projecten/qatargas-platform-8-plus-9/">Qatargas QW 8 &#x2B; 9</a></li>
                                        <li><a href="/projecten/landtunnel-leidsche-rijn-overkapping-a2/">Landtunnel Leidsche Rijn</a></li>
                                        <li><a href="/projecten/ravensbergen/">Ravensbergen (onderdeel van Haco AG)</a></li>
                                        <li><a href="/projecten/telecom-en-datacenters/">Overzicht Telecom en Datacenters</a></li>
                                        <li><a href="/projecten/0noffshore-en-maritieme/">On/Offshore en Maritiem</a></li>
                                        <li><a href="/projecten/hallenbouw-en-distributiecentra/">Hallenbouw, Magazijnen en Distributiecentra</a></li>
                                        <li><a href="/projecten/aviko/">Aviko</a></li>
                                        <li><a href="/projecten/aviateur/">Aviateur</a></li>
                                        <li><a href="/projecten/selo/">SELO</a></li>
                                </ul>

                    </li>
                    <li class="nav-item ">
                        <a href="/downloads/">
                            Downloads

                        </a>

                    </li>
                    <li class="nav-item ">
                        <a href="/carriere/">
                            Carri&#xE8;re

                                <span class="more"></span>
                        </a>
                                <ul class="subnav">
                                        <li><a href="/carriere/nieuwsgierig-reageer-snel/">We komen graag in contact</a></li>
                                        <li><a href="/carriere/op-zoek-naar-jouw-volgende-baan/">Op zoek naar jouw volgende baan?</a></li>
                                </ul>

                    </li>
                    <li class="nav-item ">
                        <a href="/over-niedax/">
                            Over Niedax

                                <span class="more"></span>
                        </a>
                                <ul class="subnav">
                                        <li><a href="/over-niedax/onze-merken/">Onze merken</a></li>
                                        <li><a href="/over-niedax/onze-partners/">Onze partners</a></li>
                                        <li><a href="/over-niedax/onze-producten/">Onze producten</a></li>
                                        <li><a href="/over-niedax/niedax/">Onze reis - succes met traditie</a></li>
                                        <li><a href="/over-niedax/onze-media-kanalen/">Mediakanalen</a></li>
                                        <li><a href="/over-niedax/onze-deelname-aan/">Onze deelname aan</a></li>
                                        <li><a href="/over-niedax/onze-verantwoordelijkheid/">Onze verantwoordelijkheid</a></li>
                                        <li><a href="/over-niedax/partnerships/">Onze partners en partnerships</a></li>
                                </ul>

                    </li>
                    <li class="nav-item ">
                        <a href="/contact/">
                            Contact

                                <span class="more"></span>
                        </a>
                                <ul class="subnav">
                                        <li><a href="/contact/bedankt/">Bedankt voor uw reactie.</a></li>
                                </ul>

                    </li>

            </ul>

    </div>


    <script integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous" src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous" src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    <script src="/scripts/_generated/mainBundle.js?v=4"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
        AOS.init({
            disable: 'mobile',
            once: true
        });
    </script>

    

    <script src="/App_Plugins/UmbracoForms/Assets/promise-polyfill/dist/polyfill.min.js?v=13.1.2" type="application/javascript"></script><script src="/App_Plugins/UmbracoForms/Assets/aspnet-client-validation/dist/aspnet-validation.min.js?v=13.1.2" type="application/javascript"></script>
</body>
</html>